# Uses of Class
com.fasterxml.jackson.core.filter.JsonPointerBasedFilter

Packages that use JsonPointerBasedFilter
Package
Description
com.fasterxml.jackson.core.filter

## Uses of JsonPointerBasedFilter in com.fasterxml.jackson.core.filter

Methods in com.fasterxml.jackson.core.filter that return JsonPointerBasedFilter
Modifier and Type
Method
Description
`protected JsonPointerBasedFilter`
JsonPointerBasedFilter.`construct(JsonPointer pathToMatch, boolean includeAllElements)`
Overridable factory method use for creating new instances by default `includeElement(int)` and `includeProperty(java.lang.String)` methods: needs to be overridden if sub-classing this class.